<_templates Include="trucks" />
<TruckWheel
	Mass="250"
	Mesh="wheels/ATlv"
	Radius="0.21"
	Width="0.8"
>
    <WheelTracks _template="Default" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction BodyFriction="2.5" SubstanceFriction="2.5" />
</TruckWheel>